const ALLOW_GROUPS = new Set(['/professorx'])

const mod = {}
module.exports = mod

mod.checkAllow = groups => {
  if (!Array.isArray(groups)) return false

  return groups.filter(t => ALLOW_GROUPS.has(t)).length > 0
}
